/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@media (min-width: 1400px) {
    .container {
        width: 1340px;
        max-width: 100%;
    }
}
body {
    padding-bottom: 3rem;
    color: #5a5a5a;
}
html,
body {
    height: 100%;
    font-family: 'Roboto Condensed', sans-serif;
    background-color: #e6e6e6;
    color: #999897;
}
h1,
h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: -1px;
}
a {
    color: #696867;
}
a:hover {
    color: #37b5dd;
    text-decoration: none;
}
b {
    font-weight: 600;
    font-size: 96%;
}
.form-control::-webkit-input-placeholder {
    color: #e0e0e0;
}
.form-control:-moz-placeholder {
    color: #e0e0e0;
}
.form-control::-moz-placeholder {
    color: #e0e0e0;
}
.form-control:-ms-input-placeholder {
    color: #e0e0e0;
}
.fullwidth {
    width: 100%;
}
.fullheight {
    min-height: 100%;
    height: 100%;
}
.navbar {
    background-color: #ffffff;
    padding: 0.2rem 1rem
}
.nav-link a {
    color: #707070;
}
li.nav-item.active a {
    color: #37b5dd;
}
.featured {
    padding: 8px 7px;
}
.featured [class*="col-"] {
    padding: 8px;
}
.panel {
    box-shadow: 1px 2px 12px #d5d5d5;
    background-color: #fff;
    padding: 32px;
    margin-bottom: 15px;
}
.subscribe {
    box-shadow: 1px 2px 12px #d5d5d5;
    background-color: #fff;
    padding: 32px;
    height: 420px;
}
.subscribe input[type="email"] {
    height: 48px;
}
.subscribe h2 {
    font-size: 1.70rem;
    color: #000;
}
.subscribe p {
    font-size: 0.9em;
}
.featured_post {
    height: 420px;
    box-shadow: 1px 2px 12px #d5d5d5;
    background-color: #fff;
}
.featured_post_img {
    height: 200px;
    background-color: #ccc;
    vertical-align: middle;
    overflow: hidden;
}
.featured_post_img img {
    position: relative;
    height: 200px;
    margin-left: 50%;
    transform: translateX(-50%);
}
.featured_post_wide_img {
    height: 420px;
    background-color: #ccc;
    vertical-align: middle;
    overflow: hidden;
}
.featured_post_wide_img img {
    height: 100%;
    margin-left: -100px;
}
.featured_post_profile_img {
    position: relative;
    margin-top: -84px;
    margin-bottom: 8px;
    height: 100px;
    width: 100px;
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 100px;
}
.post_profile_img {
    position: relative;
    margin-left: 62px;
    margin-top: -65px;
    margin-bottom: -35px;
    height: 130px;
    width: 130px;
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 100px;
}
.featured_post_excerpt {
    font-size: 0.9em;
    height: 220px;
    background-color: #fff;
    padding: 32px;
}
.featured_post_wide_excerpt {
    height: 180px;
    margin-top: -195px;
    padding: 32px;
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
}
.featured_post_excerpt h2,
.featured_post_wide_excerpt h2,
.panel h2 {
    font-size: 1.7em;
    color: #000;
    font-weight: lighter;
    letter-spacing: 0px;
}
.featured_post_wide_excerpt h2 {
    margin-bottom: 6px;
    color: #fff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.3);
    font-size: 2em;
}
.featured_post_excerpt h5,
.featured_post_wide_excerpt h5 {
    font-size: 0.8em;
    font-family: 'Roboto Condensed', sans-serif;
    color: #37b5dd;
    font-weight: bold;
    letter-spacing: 0px;
    margin-bottom: 7px;
}
.featured_post_wide_excerpt h5 {
    color: #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}
.post {
    min-height: 100%;
    background-color: #fff;
}
.post_meta {
    border-top: 1px dashed #e0e0e0;
    background-color: #fff;
}
.post_ribbon {
    background-color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1rem;
    color: #fff;
    margin-left: 7px;
    margin-top: 20px;
    line-height: 50px;
    height: 50px;
    padding-left: 50px;
    position: relative;
    display: inline-block;
}
.post_ribbon:after {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    top: 0;
    border: 25px solid transparent;
    border-top-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;
}
.post_img {
    overflow: hidden;
    height: 520;
    background-color: #ccc;
}
.post_img img {
    height: 100%;
}
.post_body {
    padding: 64px;
}
.post_body .pull-right {
    margin-left: 64px;
    margin-bottom: 32px;
}
.post_body h5 {
    font-size: 1em;
    font-family: 'Roboto Condensed', sans-serif;
    color: #37b5dd;
    font-weight: normal;
    letter-spacing: 0px;
    margin-bottom: 7px;
}
.post_body h1 {
    font-size: 4em;
    color: #000;
    font-weight: lighter;
    line-height: 0.95em;
    letter-spacing: -1px;
    margin-bottom: 8px;
}
.post_body h2 {
    margin-top: 32px;
    margin-bottom: 4px;
    font-weight: 100;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.3em;
    letter-spacing: 0px;
    color: #000;
}
.post_body h1 b {
    font-size: 96%;
    font-weight: 700;
}
.post_body p,
.post_body i {
    margin-bottom: 32px;
    font-size: 1.05em;
}
.post_body i {
    color: #000;
}
.post_body b {
    color: #000;
    font-weight: normal;
    font-size: 100%;
}
.featured_post_excerpt p {
    color: #898887;
}
.carousel {
    margin-bottom: 4rem;
}
.carousel-caption,
.carousel-caption-big {
    z-index: 10;
    bottom: 6.5rem;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    color: #fff;
}
.carousel-caption h2,
.carousel-caption h1,
.carousel-caption h3 {
    margin: 0px;
    letter-spacing: -1px;
}
.carousel-caption-big h2,
.carousel-caption-big h1,
.carousel-caption-big h3 {
    margin: 0px;
    letter-spacing: -1px;
}
.carousel-caption h1 {
    font-size: 3rem;
    text-transform: none;
}
.carousel-caption h2 {
    font-size: 2.0rem;
}
.carousel-caption h3 {
    font-size: 1.6rem;
    margin-top: 3px;
}
.carousel-caption-big h1 {
    font-size: 4rem;
    text-transform: none;
}
.carousel-caption-big h2 {
    font-size: 3.0rem;
}
.carousel-caption-big h3 {
    font-size: 2.6rem;
    margin-top: 3px;
}
.carousel-indicators li {
    border-radius: 20px;
    width: 10px;
    max-width: 10px;
    height: 10px;
}
.carousel {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 0px;
}
.carousel-item {
    height: 16rem;
    background-color: #777;
    .transition(.6s ease-in-out left);
}
.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 16rem;
}
.btn {
    border-color: #c2c1c0;
}
.btn-carousel,
.btn-primary {
    border: 1px solid #eee;
    color: #fff;
    background-color: #37b5dd;
}
.btn-carousel:hover,
.btn-primary:hover {
    border: 1px solid #fff;
    color: #fff;
    background-color: #57d5fd;
}
.btn-social {
    margin-left: 15px;
}
.btn-social i {
    font-size: 3.2rem;
    color: #efefef;
}
.logo {
    margin-top: 0px;
    padding: 5rem 0 0.3rem 0;
    background-color: #fff;
    letter-spacing: -4px;
}
.logo .col-sm-12 {
    text-align: center;
    color: #000;
}
.logo h1 {
    font-weight: 300;
    font-size: 4rem;
    margin-bottom: 0px;
    letter-spacing: -3px;
}
.logo h2 {
    font-weight: bold;
    font-size: 3.11rem;
    margin-top: -0.8rem;
    letter-spacing: -3px;
}
.greybox,
.lightgreybox,
.whitebox {
    background-color: #e0e0e0;
    padding: 10rem 0;
    color: rgb(153, 153, 153);
}
.greybox p,
.lightgreybox p,
.whitebox p,
.blackbox p {
    padding: 1rem 2rem 0 2rem;
}
.greybox h2,
.lightgreybox h2,
.whitebox h2 {
    color: #fff;
    font-size: 2.8rem;
    font-weight: normal;
}
.greybox h3,
.lightgreybox h3,
.logo h3,
.whitebox h3 {
    font-size: 0.5rem;
    color: #37b5dd;
    font-family: "Lato", sans-serif;
    letter-spacing: 0.4rem;
    margin-top: 0px;
}
.logo h3 {
    font-weight: bold;
    font-size: 0.7rem;
    letter-spacing: 0.2rem;
    color: rgb(208, 173, 117)
}
.loginbox {
    width: 300px;
    margin: 0 auto;
    margin-top: -100px;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.80);
}
.img-thumbnail {
    border-radius: 0px;
    padding: 0;
    border: none;
}
.lightgreybox {
    background-color: #efefef;
}
.whitebox {
    background-color: rgb(255, 255, 255);
    padding: 5rem 0;
}
.whitebox h2,
.lightgreybox h2 {
    color: #000;
}
.quote h1 {
    font-family: "oswald", sans-serif;
    font-size: 3rem;
    text-transform: none;
    color: #fff;
    letter-spacing: 0px;
}
.quote h2 {
    font-family: "oswald", sans-serif;
    font-size: 1.5rem;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0px;
    margin: 0px;
}
.quote h3 {
    font-family: "oswald", sans-serif;
    font-size: 1.2rem;
    margin: 0px;
    color: #fff;
    letter-spacing: 0px;
}
.quote h4 {
    font-family: font-family: 'Open Sans Condensed', sans-serif;
    text-transform: none;
    font-size: 1rem;
    margin-top: 10px;
}
.genres {
    width: 93%;
    margin: 0 auto;
}
.portfolio {
    padding: 2rem 0rem;
    background-color: #fff;
}
.portfolio .thumb {
    padding: 7px;
}
.post-gallery {
    margin: 0 -15;
}
.marketing {
    margin-top: 0px;
    padding: 5rem 3rem 0 3rem;
    background-color: #fff;
}
.marketing .rounded-circle {
    width: 85%;
}
.marketing .col-lg-3 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.marketing h2 {
    margin-top: 1.5rem;
    color: #000;
    font-weight: 300;
    letter-spacing: -1px;
}
.marketing .col-lg-3 p {
    margin-right: .75rem;
    margin-left: .75rem;
    margin-top: 1rem;
}
#cycler,
#cycler2,
#cycler3,
#cycler4 {
    position: relative;
    width: 100%;
    height: 250px;
    text-align: left;
    display: inline-block;
}
#cycler img,
#cycler2 img,
#cycler3 img,
#cycler4 img {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 1;
}
#cycler img.active,
#cycler2 img.active,
#cycler3 img.active,
#cycler4 img.active {
    z-index: 3
}
.featurette-divider {
    margin: 5rem 0;
    /* Space out the Bootstrap <hr> more */
}
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}
.featurette .lead {
    margin-top: 2rem;
}
#login-dp {
    min-width: 250px;
    padding: 14px 14px 0;
    overflow: hidden;
    background-color: rgba(255, 255, 255, .9);
    color: #5a5a5a;
}
#login-dp .help-block {
    font-size: 12px
}
#login-dp .bottom {
    background-color: rgba(255, 255, 255, .9);
    border-top: 1px solid #ddd;
    clear: both;
    padding: 14px;
}
#login-dp .social-buttons {
    margin: 12px 0
}
#login-dp .social-buttons a {
    width: 100%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.login-hr {
    width: 115px;
    margin: -6px 0 0 0;
    padding: 0px 15px;
}
.login-or {
    padding: 0px;
}
.btn-fb {
    color: #fff;
    background-color: #3b5998;
}
.btn-fb:hover {
    color: #fff;
    background-color: #496ebc
}
.btn-tw {
    color: #fff;
    background-color: #55acee;
}
.btn-tw:hover {
    color: #fff;
    background-color: #59b5fa;
}
@media(max-width:768px) {
    #login-dp {
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom {
        background-color: inherit;
        border-top: 0 none;
    }
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 30em) {
    .logo h1 {
        font-size: 5.2rem;
    }
    .logo h2 {
        font-size: 4.1rem;
        margin-top: -1rem;
    }
    .logo h3 {
        font-size: 1rem;
        letter-spacing: 0.2rem;
    }
    .greybox h2,
    .lightgreybox h2,
    .whitebox h2 {
        font-size: 3.8rem;
    }
    .greybox h3,
    .lightgreybox h3,
    .whitebox h3 {
        font-size: 1rem;
    }
    .quote h3 {
        font-size: 2.4rem;
    }
    .quote h2 {
        font-size: 2.8rem;
    }
}
@media (min-width: 40em) {
    /* Bump up size of carousel content */
    
    .carousel-caption {
        bottom: 1rem;
    }
    .portfolio {
        padding: 2rem 2rem;
        background-color: #fff;
    }
    .portfolio-gallery {
        width: 90%;
    }
    .featurette-heading {
        font-size: 40px;
    }
    .carousel-item {
        height: 22rem;
    }
    .carousel-item > img {
        height: 22rem;
    }
    .marketing .rounded-circle {
        width: 95%;
    }
    .greybox p,
    .lightgreybox p,
    .whitebox p,
    .blackbox p {
        padding: 1rem 5rem 0 5rem;
    }
}
@media (min-width: 50em) {
    /* Bump up size of carousel content */
    
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .portfolio-gallery {
        width: 90%;
    }
    .featurette-heading {
        font-size: 50px;
    }
    .carousel-item {
        height: 32rem;
    }
    .carousel-item > img {
        height: 32rem;
    }
    .marketing .rounded-circle {
        width: 95%;
    }
    .greybox p,
    .lightgreybox p,
    .whitebox p,
    .blackbox p {
        padding: 1rem 10rem 0 10rem;
    }
}
@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}
/* Alignment styles for images, videos and iframes in editable regions */
/* Center (default) */

[data-editable] iframe,
[data-editable] image,
[data-editable] [data-ce-tag=img],
[data-editable] img,
[data-editable] video {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
/* Left align */

[data-editable] .align-left {
    clear: initial;
    float: left;
    margin-right: 0.5em;
}
/* Right align */

[data-editable].align-right {
    clear: initial;
    float: right;
    margin-left: 0.5em;
}
/* Alignment styles for text in editable regions */

[data-editable] .text-center {
    text-align: center;
}
[data-editable] .text-left {
    text-align: left;
}
[data-editable] .text-right {
    text-align: right;
}
.author {
    font-style: italic;
    font-weight: bold;
}
div.ct-ignition__button.ct-ignition__button--edit {
    background-color: #cccccc;
}
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}
.yamm .dropdown-toggle::after {
    border: none;
    margin-left: 0;
}
.yamm .container {
    position: relative;
}
.yamm .dropdown-menu {
    left: auto;
    margin-left: -10px;
    margin-top: -10px;
    box-shadow: 5px 5px 10px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0px;
}
.yamm .yamm-content {
    padding: 5px 15px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0px;
    right: 0;
}
.yamm .yamm-content .blockquote {
    color: #c0c0c0;
    border-left: none;
    font-size: 0.85rem;
    font-family: Georgia, Times New Roman, serif;
    font-style: italic;
}